<?php
$z[0]=Array("field","五华茶叶,五华茶叶介绍,五华县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五华具有发展名优茶生产的土壤和气候条件，全县种植茶叶面积达14744亩。五华具有发展名优茶生产的土壤和气候条件，充分利用五华原生态优势，逐步扩大绿茶种植面积，加大特色绿茶生产力度，同时，适度发展红茶、乌龙茶，以实现传统农业向精致高效农业转变，建",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","五华茶叶_五华县特产五华茶叶",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五华具有发展名优茶生产的土壤和气候条件，全县种植茶叶面积达14744亩。\n</p><p>　　五华具有发展名优茶生产的土壤和气候条件，充分利用五华原生态优势，逐步扩大绿茶种植面积，加大特色绿茶生产力度，同时，适度发展红茶、乌龙茶，以实现传统农业向精致高效农业转变，建成具有优质高效和生态保障功能的特色茶叶现代农业，以项目建设促特色农业发展。\n</p><p>　　目前，五茶叶种植面积达14744亩，其中松岗嶂350亩绿色生态茶园和登云嶂400亩</a>园，获得\"有机产品转换认证\"；\"七畲径牌\"红条茶和绿茶，分别获省第十届名优产品质量银奖和优质奖。\n</p><p>　　　　\n</p><p>　　根据\"扶优扶强扶特扶大\"的原则，重点扶持茶叶种植专业合作社，以\"公司+基地+农户\"产业化经营模式，选择种植面积大、具备发展潜力的松岗嶂有机茶叶专业合作社、联发茶叶种植专业合作社和云溪圣峰种植专业合作社三家茶叶种植龙头企业为扶持对象。\n</p><p>　",549,1356);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025c412O0-23295.gif",1358,1444);
$z[7][4]['name']="litpic";

?>